@charset "utf-8";
/* CSS Document */

.info {
	position:relative;
}

.spacer {
	position:absolute;
	top:20px;
	left:20px;
}

.img {
	position:relative;
}


/* materia combo bolding */

strong {
	font-weight:bolder;
}

/* color coding for materia and bestiary */
span.neg {
	color:#C00;
}

span.pos {
	color:#0C0;
}

.eff{
	background-color:#00CC33;
}

.neff{
	background-color:#CC0000;
}


/* tables for bestiary*/

.table1 {
	position:absolute;
	top:20px;
	left:20px;
	color:#000;
	empty-cells:hide;
	width:auto;
}

.table2 {
	position:absolute;
	top:120px;
	left:20px;
	color:#000;
	empty-cells:hide;
}

.table3 {
	position:absolute;
	top:100px;
	left:204px;
	color:#000;
	empty-cells:hide;
}

.table4 {
	position:absolute;
	top:100px;
	left:334px;
	color:#000;
	empty-cells:hide;
}

.table5 {
	position:absolute;
	top:340px;
	left:20px;
	color:#000;
	empty-cells:hide;
}

.table6 {
	position:absolute;
	top:83px;
	left:20px;
	color:#000;
	empty-cells:hide;
}


/* text block for bestiary notes */
span.textblock {
	position:absolute;
	top:450px;
	left:20px;
}

/* css for guides */
span.name{
	font-family: "Comic Sans MS", cursive;
	font-size: 16px;
	display:block;
	text-align:center;
}

span.content {
	font-family: "Comic Sans MS", cursive;
	font-size: 14px;
	margin-left:6px;
	margin-right:6px;
	width:400px;
	display:block;
}

.table7 {
	position:relative;
	display:compact;
	text-align:center;
	width:auto;
}